---
draft: false
date: 2023-07-16T16:52:06+02:00
title: I'm Back on Mastodon
description: In this blog post I describe why I decided to get back on Mastodon.
authors: ['Sam Al-Sapti']
tags: ['decentralization', 'privacy', 'fediverse', 'social media']
series: []
---

May 1, 2023 marked one year since I deleted my Facebook account. That was the
last account I had on the Big Tech social media platforms that all compete for
our attention and behavioral data (technically I'm still on LinkedIn, although
I rarely use it). How has it been? To say it mildly, liberating.

Last summer, after reading *Digital Minimalism* by Cal Newport (fantastic book
by the way, you should give it a read if you haven't), I also deleted my
Mastodon account. At the time, I thought to myself that I really only used it
as I used to use Facebook, wasting my time, and I probably did. Thinking back,
I did really need a break from social media in general in order to get my mind
back on track, and I'm glad I made that decision. I was still too used to
Facebook and the likes. After deleting everything, I used the extra time I
suddenly had to focus on life and finish my bachelor's degree. Now a year
later, I decided to join the Fediverse again, so I created a new [Mastodon
account](https://social.data.coop/@sam). I did so for a couple of reasons.

The primary reason is that I felt a bit too disconnected from the online world,
and since my career and interests are in IT, that didn't work for me. It is
true that the best form of social interaction is outside the screen. But in the
modern world we live in, technology can add substantial value to your life,
**but only if you use it properly**. The book *Digital Minimalism* taught me
what "properly" means (again, read it). By not being on any form of social
media, I wasn't able to keep track of what the latest trends are and what
people are talking about at the moment (in general but mostly regarding IT).
But also just when it comes to meeting new people, or maintaining a network, or
finding out about events happening near me. By using technology in a way where
it enhances my life, instead of the opposite where the technology uses me, I
can actually get some value from it. Although I'm back on social media, I
believe I have the tools and the knowledge necessary for maintaining a healthy
relationship with social media and my usage of it. For this reason, I've also
decided that I won't ever support the attention seeking social media platforms,
that is social media owned by Big Tech. Because let's face it, we can't really
have a healthy relationship with a social media platform if it keeps trying
with all its power to get us hooked onto it and get us sucked into its reality,
it's simply not possible.

This leads me to my second reason. In order to support the world-wide migration
to decentralized alternatives to Big Tech, I need to be on there myself. That's
the best way to show my support for the Fediverse. Looking at the recent
conflicts with Big Tech platforms, such as the changes in the Reddit API or
Elon Musk buying and basically destroying Twitter as we know it, this is the
best time to do so. I want to be a bigger part of that movement. Right now is
the time where most people are starting to realize, that big centralized
platforms maybe aren't the best option out there, and that decentralization is
the better way.

So, to summarize, did I regret leaving Mastodon? No, I didn't. But I'm glad
that I'm back in the Fediverse, and I'll continue to support the move towards
decentralized platforms. I truly believe that this is the right path forward.
